@charset "utf-8";
.header_box{/* height: 1.2rem; */}
/*==========================================公共 开始=============================================*/
/* ban */
.ban{width: 100%;position: relative;}
.ban .scale{position: relative;}
.ban .imged{padding-bottom: 31%;}

.ban .wp{justify-content: space-between;align-items: center;}
.ban .h3{position: absolute;left: 0;bottom: 0rem;z-index: 10;width: 100%;padding-bottom: 0;}
.ban .h3::before{z-index: -1;width: 100%;height: 0.76rem;background: #F5F8FF;content: "";position: absolute;left: 0;bottom: 0;}


.ban h3{color: #fff;font-size: 0.3rem;line-height: 1.5;font-family: sy;width: 3rem;height: .76rem;}
.ban .ban-r{width: calc(100% - 3rem);height: 0.76rem;align-items: center;justify-content: space-between;}
.ban h3::after{width: 1rem;height: 0.75rem;background: url(../images/lm.png) no-repeat;background-size: 100% 100%;left: -0.25rem;bottom: .2rem;}
.ban h3::before{content: "";position: absolute;width: auto;height: 1.5rem;background: url(../images/lmbg.png) no-repeat;right: 0;left: -8vw;z-index: -1;bottom: 0;background-size: 100% 100%;}

.adress a,.adress{font-size: 0.16rem;color: #626E7B;}
.adress{line-height: 0.3rem;justify-content: flex-end;height: 0.5rem;align-items: center;}
.adress a{transition: .5s;}
.adress p{background: url(../images/home.png) no-repeat left center;background-size: 0.21rem;padding-left: 0.32rem;}

.ejlm_pc{z-index: 100;padding-left: .2rem;display: flex;}
.ejlm_pc ul{align-items: center;}
.ejlm_pc ul li{height: 100%;padding: 0 0rem;position: relative;}
.ejlm_pc ul li>a{color: #333;transition: 0.5s;font-size: .22rem;min-height: 0.76rem;display: block;line-height: 0.76rem;border-bottom: 0.03rem solid rgba(0, 0, 0, 0);padding: 0 .08rem;position: relative;z-index: 1;}
.ejlm_pc ul li>a:after{content:"";position:absolute;width:100%;height:.1rem;left:0;bottom:0;background: url(../images/n-line.png) no-repeat bottom;background-size: 100%;opacity:0}
.ejlm_pc .sub {position: absolute;top: 100%;background: rgb(255, 255, 255);width: auto;left: 50%;z-index: 10000;transform: translateX(-50%) scaleY(0);visibility: hidden;opacity: 0;transition: all 0.5s ease 0s;transform-origin: center top;box-shadow: rgba(0, 0, 0, 0.3) 0px 0px 10px;min-width: 1.6rem;padding: .1rem 0;}
.ejlm_pc ul li:hover .sub{transform: translateX(-50%) scaleY(1);visibility: visible;opacity: 1;}

.ejlm_pc .sub a{line-height: 0.35rem;font-size: 0.18rem;color: #333;display: block;text-align: center;padding-left: 0;}
.ejlm_pc .sub a:hover{background:#1F3C92;color: #fff;}
.ejlm_pc ul li.active>a,.ejlm_pc ul li:hover>a{color: #1F3C92;font-weight: bold;}
.ejlm_pc ul li.active>a:after,.ejlm_pc ul li:hover>a:after{opacity:1;}
/*  */
.wrap_ph{margin-top: 0.3rem;display: none;}
.wrap_ph h2{width:100%;color:#fff;height: 0.6rem;line-height: 0.6rem;font-size: 0.26rem;padding: 0 0.2rem;background: #1F3C92;}
.wrap_ph h2::after{width: 0.32rem;height: 0.32rem;background: url(../images/cd.svg) no-repeat right center/cover;left: auto;right: 0.2rem;top: 50%;transform: translateY(-50%);}
.wrap_ph ul{padding: 0.1rem 0.2rem 0.2rem;display: none;box-shadow: 0px 0.1rem 0.3rem 0px rgba(69, 10, 66, 0.11);}
.wrap_ph li{font-size: 0.18rem;line-height: 0.34rem;}
.wrap_ph li a{transition:0.5s;display: block;color: #333;}
.wrap_ph{display: none;}
.wrap_ph li.active a{color: #1F3C92;}

.wrap_ph i{opacity: 1;display: inline-block;width: .34rem;height: .3rem;display: inline-block;background: url(../images/arrow_down.svg) center no-repeat;background-size: 15px 15px !important;position: absolute;display: block;right: 0;top: 2px;transition: 0.5s;}
.wrap_ph i.on{transform: rotate(-90deg);}
.wrap_ph .box{display: none;padding-left: 0.25rem;}
.wrap_ph .box a{font-size: 0.16rem;line-height: 0.3rem;color: #666 !important;display: block;}
.wrap_ph .box a:hover{color: #1F3C92;}
.common{/* padding: 0 0 1.1rem; */}
.ejlm_wrap{display: none;}

@media screen and (max-width: 1500px) {
	.ejlm_pc{margin:0rem 0 0;}
	
}


/* 三级导航 */
.san-nav{width: 100%;margin-bottom: .5rem;}
.san-nav ul{display: flex;justify-content: center;align-items: flex-end;flex-wrap: wrap;background: #ebebeb;}
.san-nav li{height: 0.6rem;display: flex;align-items: flex-end;padding:0 .3rem;}
.san-nav a{display: inline-block;/* margin: 0 0.4rem; */font-size: 0.16rem;color: #a9a9a9;display: flex;align-items: center;height: 0.6rem;}
.san-nav a::after{height: 0.02rem;left: 0;background: rgba(0,0,0,0);width:100%}
.san-nav a.on::after{background: #1F3C92;}
.san-nav a:hover,.san-nav a.on{color: #1F3C92;}
/* commom */
.inner{width: 100%;padding:1rem 0}
.inner::after{width: 100%;height: 6.5rem;background: url(../images/innbg.png) no-repeat bottom/cover;bottom: -.5rem;}
/* 内容页 */

.new-cont{padding:0 10%;}
.new-cont h3{color: #333;font-size: 0.28rem;line-height: 0.38rem;text-align: center;text-align: center;}
.cont-tit{margin: 0.25rem 0 0.4rem;padding: 0.25rem 0;display: flex;justify-content: center;flex-wrap: wrap;align-items: center;background: #F5F5F5;}
.cont-tit span{font-size: 0.18rem;color: #666;align-items: center;margin: 0 0.3rem 0 0;line-height: 0.3rem;}
.cont-tit span img{display: inline-block;margin-right: 0.05rem;max-width: 0.17rem;}
.article{padding-bottom: 0.5rem;width: 100%;}

.article p{font-size: 0.18rem !important;color: #222;line-height: 2 !important;font-family: "Microsoft YaHei" !important;margin-bottom: 0.15rem;text-indent: 2em;text-align: justify;
}
.article span{font-size: 0.18rem !important;line-height: 2 !important;font-family: "Microsoft YaHei" !important;}

.article img,.article video{max-width:100%;height: auto !important;display: block;margin: 0 auto;}

.pages{padding-top: 0.3rem;border-top: 1px solid #d6d0d0;}
.pages p{/* margin-bottom: 0.1rem; */font-size: 0.16rem;color: #333;line-height: 0.32rem;transition: 0.5s;margin-bottom: 0.1rem;}
.pages p a{color: #333;transition: 0.5s;padding-left: 0.1rem;transition: 0.5s;}

.cont-ny .right h2{font-size: 0.24rem;color: #333;line-height: 0.3rem;padding-bottom: .25rem;border-bottom: 1px solid #ddd;margin-bottom: .0rem;}
.cont-ny .right h2::after{width: 1.05rem;height: 2px;background: #1F3C92;}
.cont-ny .right li a{display: block;padding: .2rem 0;border-bottom: 1px solid #ccc;}
.cont-ny .right li span{color:#666;font-size:.14rem;align-items: center;}
.cont-ny .right li span img{width: 0.2rem;margin-right: .1rem;}
.cont-ny .right li h3{color:#333;font-size: .18rem;margin-top: .1rem;transition: 0.5s;margin-bottom: .15rem;}



@media(min-width: 1024px){
  .cont-ny .right li a:hover h3{color: #1F3C92;}
}
@media screen and (max-width: 1024px) {
.new-cont{width: 100%;padding: 0.3rem .2rem;}
.cont-ny .right{width: 30%;padding-left: .4rem;display: none;}
.cont-titl{width:100%;}
.cont-tit span{margin-right:0.2rem;}
}

.xsy img{width: 100%;}
/* 党政机构 */
.dzjg .fl01{margin-bottom: .35rem;position: relative;}
.dzjg .fl01>h3{width: 100%;overflow: hidden;margin-bottom: .25rem;background: #F4F4F4;height: 0.63rem;display: flex;align-items: center;padding: 0 0.25rem;}
.dzjg .fl01>h3 span{font-size: 0.2rem;color: #1F3C92;font-weight: bold;border-left: 0.04rem solid #FFAE01;padding-left: .1rem;display: inline-block;}

.dzjg .fl01 ul{margin: 0 -0.4rem;}
.dzjg .fl01 li{width: 25%;padding: 0 0.4rem;height: 0.7rem;display: flex;align-items: center;}
.dzjg .fl01 li h3{display: block;transition: 0.5s;width: 100%;font-size: .18rem;color: #333;line-height: 1.5;height: 100%;display: flex;align-items: center;padding-left: 0.25rem;}

.dzjg .fl01 li h3::before{content: "";position: absolute;width:0.1rem;height: 0.1rem;border-radius: 50%;bottom: auto;top: 50%;transform: translateY(-50%);left: 0;border: 1px solid #1F3C92;}




@media(min-width: 1024px){
  .dzjg .fl01 li h3:hover,.dzjg .fl01 li h3:hover a{color: #1F3C92;font-weight: bold;}
  .dzjg .fl01 li h3:hover::before{background: #1F3C92;}
  .dzjg .fl01 li h3:hover a{text-decoration: underline;}
}
@media screen and (max-width: 1024px) {
  .dzjg .fl01 ul{margin: 0 -0.1rem;}
  .dzjg .fl01 li{width: 33.3%;padding: 0 0.1rem;}
  .jsdw .fl01 li{width: 20%;}
}
@media screen and (max-width: 768px) {
  .dzjg .fl01{margin-bottom: .3rem;}
  .dzjg .fl01 li{width: 50%}
  .jsdw .fl01 li{width: 25%;}
  .dzjg .fl01>h3 span{font-size:.24rem;}
}
@media screen and (max-width: 420px) {
  .dzjg .fl01 li{margin-bottom:0;width: 100%;}
  .jsdw .fl01 li{width:33.3%;}
  .dtr .fl01 li{width: 100%;}
}
/* 通知公告 */
.tzgg ul{justify-content: space-between;}
.tzgg li{width: 48%;margin-bottom: .6rem;}
.tzgg li a{display: block;width: 100%;height: 2.3rem;background: #fff;padding: .25rem .35rem;}
.tzgg li a::after{width: 100%;background: #1F3C92;bottom: auto;height: 0.03rem;top: 0;}
.tzgg li h3{padding-bottom: .25rem;border-bottom: 1px solid #eee;font-size: 0.18rem;color: #333;line-height: 0.32rem;transition: 0.5s;}
.tzgg li p{font-size: 0.16rem;color:#666;line-height: 0.32rem;max-height: 0.96rem\0;margin: .15rem 0 .1rem;transition: 0.5s;}
.tzgg li span{font-size: 0.16rem;color: #1F3C92;transition: 0.5s;justify-content: flex-end;transition: 0.5s; font-family: sySong;align-items: baseline;}
.tzgg li span em{font-size: 0.24rem;font-family: sySong;font-style: normal;display: inline-block;padding-right: .05rem;}

@media(min-width: 1024px){
  .tzgg li a:hover::after{height: 100%;}
  .tzgg li a:hover h3,.tzgg li a:hover p,.tzgg li a:hover span{color: #fff;}
}
@media screen and (max-width: 1024px) {
  .tzgg li{width: 49%;margin-bottom: .3rem;}
}
@media screen and (max-width: 768px) {
  .tzgg li{width: 100%;}
  .tzgg li a{height: auto;padding: .2rem;}
  .tzgg li h3{padding-bottom:.1rem;}
  .tzgg li p{margin:.1rem 0;}
}
@media screen and (max-width: 420px) {
  
}
/* 现任领导 */
.xdld1{justify-content: space-between;padding-bottom: 2rem;}
.xdld1 h2{border-top: 1px solid rgba(31, 60, 146, 0.2);align-items: center;justify-content: flex-start;padding: .2rem 0;width: 100%;}
.xdld1 h2 span{padding-right: 0.3rem;border-right: 0.03rem solid rgba(31, 60, 146, 0.2);font-size: 0.22rem;color: #1F3C92;line-height: 0.36rem;width: 2.5rem;}
.xdld1>h2:last-child{border-bottom: 1px solid #e5e5e5;}
.xdld1 h2 p{font-size: 0.22rem;color: #333;line-height: 0.3rem;flex: 1;min-width: 0;padding-left: 0.25rem;}
.xdld1 h2 p a{transition: 0.5s;width: 1.2rem;display: inline-block;text-align: left;line-height: 1.8;padding: 0 .2rem;}
.xrld-l{width: 27%;}
.xrld-l h2:last-child{border-bottom: 1px solid rgba(31, 60, 146, 0.2);;}

@media(min-width: 1024px){
  .xdld1 h2 p a:hover{color: #1F3C92;font-weight: bold;}
}
@media screen and (max-width: 1024px) {
  .xdld1{padding-bottom: 0;}
  .xrld-l{width: 100%;}
  .xdld1 h2{ height:auto; padding: .2rem 0}
}
@media screen and (max-width: 768px) {
  .xdld1 h2 span{width: 2rem;font-size:.24rem;}
  .xdld1 h2 p{font-size:.18rem;}

}
@media screen and (max-width: 420px) {
  
}
/* 学院新闻 */
.newlist li{margin-bottom: 0.3rem;}
.newlist li *{transition: 0.5s;}
.newlist li a{padding: 0.2rem;align-items: center;height: 2.05rem;border-radius: 0rem 0.3rem 0rem 0.3rem;background: #F2F5F9;}
.newlist li a::after{left: 0;background: #fff;height: auto;bottom: 0.03rem;top: 0;box-shadow: 0px 0px 14px 0px rgba(23, 88, 190, 0.5);border-radius: 0px 0.3rem 0rem 0.3rem;opacity: 0;width: 100%;}

.newlist li .scale{width: 2.3rem;}
.newlist li .con{width: calc(100% - 3.4rem);padding:0 .35rem;}
.newlist li .date{width: 1.1rem;text-align: center;white-space: nowrap;padding: .15rem 0 0.15rem 0.3rem;border-left: 1px solid #BFD4F4;}

.newlist li span{font-size: 0.3rem;color: #1F3C92;display: block;font-weight: bold;}
.newlist li p{font-size: 0.18rem;color: #9B9B9B;margin-top: 0.1rem;}

.newlist li h3{font-size: 0.2rem;color: #333;line-height: 0.3rem;padding-bottom: 0.15rem;}
.newlist li h4{font-size: 0.16rem;color: #888;line-height: .28rem;max-height: 0.56rem;margin: .2rem 0 0;}
.newlist li h3::after{width: 0.38rem;height: 0.03rem;background: #1F3C92;}


@media(min-width: 1024px){
  .newlist li a:hover::after{opacity: 1;}
  .newlist li a:hover{background: #1F3C92;}
  .newlist li a:hover h3{color: #3568CB;font-weight: bold;}
  .newlist li a:hover span{color: #E4B166;}
  .newlist li a:hover p{color: #1F3C92;}
}
@media screen and (max-width: 1024px) {
}
@media screen and (max-width: 768px) {
  .newlist li .scale{width: 2rem;}
  .newlist li .date{width: 1rem;padding-left: 0.2rem;}
  .newlist li .con{width: calc(100% - 3rem);padding:0 .2rem;}
  .newlist li span{font-size:.24rem;}
}
@media screen and (max-width: 420px) {
  .newlist li a{height: auto;}
  .newlist li .con{width: 100%;padding:0rem;margin-top: 0.2rem;order: 3;}
}


/* 历任领导 */
.lrld .lr-img{margin-bottom: 0.5rem;}
.lrld .lr-img::after{width: 100%;height: 1px;background: #1F3C92;bottom: 50%;}
.lrld ul{justify-content: center;width: 100%;}
.lrld ul::before{width: 0.04rem;height: 0.04rem;background: #1F3C92;border-radius: 50%;left: 0;top: 50%;transform: translateY(-50%);content: "";position: absolute;}
.lrld ul::after{width: 0.04rem;height: 0.04rem;background: #1F3C92;border-radius: 50%;left: auto;right: 0;bottom: auto;top: 50%;transform: translateY(-50%);}
.lrld ul li{line-height: 1.3;padding: 0 .25rem;cursor: pointer;}
.lrld ul li h3{background: #fff;padding: 0 .15rem;font-size: 0.3rem;color: #111;}
.lrld ul li.on h3{color: #1F3C92;font-weight: bold;}

.lrld .ld-tab{border: 1px solid #ddd;border-bottom: none;}
.lrld .ld-t{/* align-items: center; */}
.lrld .ld-t h3{width: 2.8rem;padding: 0 .3rem;font-size: 0.2rem;color: #111;font-weight: bold;line-height: 1.3;border-bottom: 1px solid #ddd;display: flex;align-items: center;}
.lrld .ld-r{width: calc(100% - 2.8rem);border-left: 1px solid #ddd;}
.lrld .ld-r table{width: 100%;}
.lrld .ld-r table td{border-bottom: 1px solid #ddd;padding: .2rem 0.2rem;}
.lrld .ld-r table td p{font-size: 0.2rem;color: #111;line-height: 1.4;}
.lrld .ld-r table td span{display: block;text-align: right;color: #1F3C92;/* margin-top: 0.1rem; */}
.lrld .ld-tab{display: none;}
.lrld .ld-tab:first-child{display: block;}

.lrld .ld-r table td:nth-child(1),.lrld .ld-r table td:nth-child(4){width: 15%;padding-left: .5rem;}
.lrld .ld-r table td:nth-child(2),.lrld .ld-r table td:nth-child(5){width: 8%;}
.lrld .ld-r table td:nth-child(3n){width: 20%;}

@media(max-width: 1200px){	

}

@media(max-width: 1024px){	
  .lrld .tab{overflow: auto;}
  .lrld .ld-tab{width: 1000px;}
  .lrld .lr-img{margin-bottom: 0.3rem;}
}

@media(max-width: 768px){
	.lrld ul li {padding:0 .1rem;width:100%;text-align:center;line-height:.5rem;}
	.lrld ul li h3{font-size:.22rem;}
	.lrld ul:before,.lrld ul:after,.lrld .lr-img::after{display:none;}
}

/* 图片列表 */
.xyfg ul{margin: 0 -0.25rem;}
.xyfg li{width: 33.3%;padding:0 0.25rem;margin-bottom: 0.5rem;}
.xyfg li a{display: block;position: relative;z-index: 1;border: 1px solid #B9B9B9;}

.xyfg li h3{font-size: 0.18rem;color: #444;line-height: 1.3;text-align: center;transition: 0.5s;padding: .3rem 0 0.28rem;}
.xyfg li .scale .imged{padding-bottom:65%;}


@media(min-width: 1025px){	
  .xyfg li a:hover{box-shadow: 0px 4px 0.1rem 0px #0C63C8;}
	.xyfg li a:hover h3{color: #1F3C92;font-weight: bold;}
}
@media(max-width: 1024px){	
	.xyfg ul{margin: 0 -0.1rem;}
	.xyfg li{padding: 0 0.1rem;margin-bottom: 0.3rem;}
}

@media(max-width: 768px){	
	.xyfg li{width: 50%;}
}




/* 师资队伍 */

.szlist ul{margin: 0 -0.35rem 0.4rem;}
.szlist li{width: 25%;padding: 0 0.35rem;margin-bottom: 0.1rem;}
.szlist li .con{padding: 0.25rem 0 0;height: 1.1rem;}
.szlist li h3{font-size: 0.2rem;color: #333;align-items: flex-end;margin-bottom: 0.15rem;}
.szlist li span{display: inline-block;padding-left: 0.25rem;font-size: 0.16rem;color: #333;}
.szlist li p{font-size: 0.14rem;color: #999;line-height: 0.26rem;word-break: break-all;}
.szlist li .imged{padding-bottom: 120%;}
.szlist li .scale{border: 0.05rem solid rgba(0,0,0,0);}

@media(min-width: 1025px){
  .szlist li a:hover h3{font-weight: bold;}
  .szlist li a:hover .scale{border-image: linear-gradient(90deg, #193294 -1%, #3A6AFB 101%) 5;}
}
@media screen and (max-width: 1200px) {
  .szlist ul{margin: 0 -0.2rem 0.2rem;}
  .szlist li{width: 25%;padding: 0 0.2rem;}
  .szlist li span{padding-left: .1rem;}
}
@media screen and (max-width: 1024px) {
  .szlist ul{margin: 0 -0.1rem 0.2rem;}
  .szlist li{width: 25%;padding: 0 0.1rem;}
}
@media screen and (max-width: 768px) {
  .szlist li{width: 33.3%;}
}
@media screen and (max-width: 420px) {
  .szlist li{width: 50%;}
}
/* 师资详情 */
.xzjj{padding-bottom: 1.5rem;}
.xzjj .h3{margin-bottom: 0.5rem;border-bottom: 1px solid #ddd;padding-bottom: 0.2rem;align-items: center;}
.xzjj .h3 h3{font-size: 0.36rem;font-weight: 500;color: #3D3D3D;}
.xzjj .h3 span{display: inline-block;font-size: 0.2rem;color: #1F3C92;padding-left: 0.4rem;}

.xzjj .fl01{align-items: center;}
.xzjj .fl01 .scale{width: 3.8rem;padding: 0.54rem 0 0 0.54rem;}
.xzjj .fl01 .con{width: calc(100% - 3.8rem);padding-left: 0.4rem;}
.xzjj .fl01 .scale::after{width: 2.7rem;height: 2.7rem;bottom: auto;top: 0;background: #1F3C92;opacity: 0.1;}
.xzjj .fl01 h3{font-size: 0.28rem;color: #333;font-weight: 500;padding-bottom: 0.1rem;margin-bottom: 0.15rem;}
.xzjj .fl01 h3::after{width: 0.32rem;height: 0.04rem;background: linear-gradient(90deg, #1F3C92 0%, #3A6AFB 100%), #2A90F0;}

.xzjj .cont p{text-indent: 2em;font-size: 0.16rem;line-height: 1.8;color: #666;margin-bottom: 0.1rem;}
.xzjj .fl01 .imged{padding-bottom: 120%;}
.xzjj .page-xq{align-items: center;margin-top: 0.45rem;}
.xzjj .page-xq p{margin-right:0.3rem ;border: 1px solid #D8D8D8;transition: 0.5s;height: 0.46rem;align-items: center;padding: 0 0.25rem;justify-content: space-between;}
.xzjj .page-xq p a{display: block;font-size: 0.16rem;color: #666;}
.xzjj .page-xq p span{width: 0.09rem;height: 0.09rem;background: url(../images/jt1.png) no-repeat;background-size: 100% !important;}
.xzjj .page-xq p:last-child span{transform: rotateY(180deg);}



@media(min-width: 1200px){	
  .xzjj .page-xq p:hover{background: linear-gradient(90deg, #1F3C92 0%, #3A6AFB 100%), #2A90F0;}
  .xzjj .page-xq p:hover a{color: #fff;}
  .xzjj .page-xq p:hover span{background: url(../images/jt2.png) no-repeat;background-size: 100% !important;}
}

@media(max-width: 1024px){	
  .xzjj{padding-bottom: 0rem;}

}
@media(max-width: 768px){	
  .xzjj .h3 h3{font-size: 0.24rem;}
  .xzjj .fl01 .scale{width: 3.8rem;padding: 0.54rem 0 0 0.54rem;margin: 0 auto;}
  .xzjj .fl01 .con{width: calc(100%);padding: 0 0rem;margin-top: 0.2rem;}
  .xzjj .page-xq p{width: 100%;margin-right: 0;margin-bottom: 0.2rem;}
  .xzjj .page-xq p a{flex: 1;min-width: 0;}
  .xzjj .page-xq p span{display: none;}
}


/* 新闻列表1 */
.newlist1 ul.list li a{padding:.2rem 0;}
ul.list{margin-top: .1rem;}
ul.list li a{align-items: center;line-height: 1.6;justify-content: space-between;padding: .15rem 0;border-bottom: 1px dashed #d2d2d2;}
ul.list li a::after{width: 0;height: 1px;background: #1F3C92;}
ul.list h3{font-size: 0.2rem;color: #333;padding: 0 .2rem 0 0.2rem;transition: 0.5s;position:relative;flex: 1;min-width: 00;}
ul.list li span{width: 1.3rem;text-align: right;font-size: 0.16rem;color: #666;}
ul.list li h3::after{width: 0.1rem;height: 0.1rem;background:#1F3C92;top: 50%;transform: translateY(-50%);content:"";position:absolute;left: 0;border-radius: 50%;}
ul.list li span{align-items: center;}
ul.list li span img{display: inline-block;width: 0.14rem;margin-right: 0.1rem;}
.page{margin: .6rem 0 0;}
.page img{display: block;margin: 0 auto;}
@media(min-width: 1025px){	
	ul.list li a:hover h3{color: #1F3C92;}
	ul.list li a:hover::after{width: 100%;}
	ul.list li a:hover{border-bottom:1px solid rgba(0,0,0,0);}
}


/* 学校介绍 */
.xxjs .cont{margin-bottom: 0.2rem;}
.xxjs .cont p{font-size: 0.18rem !important;line-height: 0.36rem !important;color: #3A3A3A;text-align: justify;text-indent: 2em;margin-bottom: 0.1rem;}
.xxjs ul{margin:0  -0.2rem;padding-bottom: 0.35rem;}
.xxjs li{padding: 0 0.2rem;width: 25%;}
.xxjs li:nth-child(1){width: 50%;}
.xxjs li .scale{margin-bottom:0.4rem;}
.xxjs li .imged{padding-bottom:4.68rem;}
.xxjs li:last-child .imged{padding-bottom: 2.13rem;}
.xxjs .cont h3{color: #1F3C92;font-weight: 700;font-size: 0.24rem;margin-bottom: 0.1rem;}



@media(max-width: 1024px){	
	.xxjs ul{margin:0  -0.1rem;padding-bottom: 0.15rem;}
  .xxjs li{padding: 0 0.1rem;width: 25%;}
}
@media(max-width: 768px){	
  .xxjs li:nth-child(1){width: 100%;}
  .xxjs li{width: 50%;}
  .xxjs li:nth-child(1) .imged{padding-bottom: 60%;}
  .xxjs li .imged{padding-bottom:4rem;}
  .xxjs li:last-child .imged{padding-bottom: 1.8rem;}
}
@media(max-width: 440px){

}





/*====翻页====*/
.j_pages{display: flex;justify-content: center;margin-top: 0.4rem;flex-wrap: wrap;}
.j_pages .box{display: flex;padding: 0;font-size: 0;align-items: center;flex-wrap: wrap;}
.j_pages a{padding: 0px 0.13rem;height: 0.34rem;line-height: 0.34rem;display:inline-block;margin: 0 3px 0.1rem;color: #919191;font-size: 0.14rem;transition:all .3s;border-radius: .04rem;border:1px solid #ccc;}
.j_pages a font{ padding:0 0.1rem}
.j_pages .on{background: #1F3C92;color: #fff;border:none;}
.j_pages a:hover{background: #1F3C92;/*color:#fff!important;*/}
.j_pages span{color:#333333 !important; height: 0.34rem;line-height: 0.34rem;display:inline-block; font-size:0.14rem;}
.j_pages input{color:#919191;padding: 0px 0.16rem;height: 0.4rem;line-height: 0.4rem;display:inline-block;font-size:0.14rem;background:#f6f6f6;border:none;cursor:pointer;border-radius: 0;transition: 0.6s;}
.j_pages input[type="text"]{ width:0.4rem; padding:0; text-align:center}
.j_pages input[type="submit"]:hover{ background: #1F3C92; color:#fff}




/* puclic */
@media(max-width: 1600px){
.ejlm_pc ul li>a{padding: 0 0.03rem;}
 .ejlm_pc{padding-left:.1rem;} 
}
@media(max-width: 1400px){
	.inner{padding:.4rem 0;}
  .inner.ny_cont{padding-top: 0rem;}
  .inner_left,.inner_right .lm_top .adress{display: none;}
	.inner_right{width: 100%;padding-left: 0;}
  .wrap_ph{display: block;margin: 0;padding-bottom: .3rem;}
  .ejlm_pc{display: none;}
  .inner.ny_cont .san-nav{display: block;}
  .ban .h3{bottom: .2rem;display:none;}
  .ban h3{font-size: .22rem;padding: 0;}
  .ban h3:after{width: 2rem;height: .8rem;left: 0;display:none;}
  .ban .imged:after{display:none;}
  
}
@media(max-width: 1024px){
  .common{/* padding: 0rem 0 .4rem; */}
  .san-nav{width: 100%;margin-bottom: .3rem;}
  .adress{/* display:none; *//* margin: 0; */margin: .1rem 0 .2rem;}
  .tbsc{overflow-x: auto;}
  .tbsc table{width: 700px;}
  .ban .imged{padding-bottom: 35%;}
  .ban .yjlm{height:.45rem;display: none;}
  .ban .yjlm .wp{align-items:center;}
}
@media(max-width: 768px){

  .j_pages{margin-top: .2rem;}
  .title{margin-bottom: .4rem;}
   .inner{min-height:7rem;}
}